.b-body { font-family:Arial, sans-serif !important; }
.user_css_130227569769 {
	color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_130227569769 a {
	color:#000000 !important;
}
.user_css_130227656251 {
	color:#000000 !important;
	font-size:14px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_130227656251 a {
	color:#000000 !important;
	font-size:#14px !important;
}
.user_css_130227669339 {
	color:#cf139d !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_130227669339 a {
	color:#cf139d !important;
	font-size:#16px !important;
}
.user_css_130235085856 {
	color:#10cc26 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_130235085856 a {
	color:#10cc26 !important;
	font-size:#16px !important;
}
.user_css_130235104671 {
	color:#2a8735 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_130235104671 a {
	color:#2a8735 !important;
	font-size:#16px !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1939933080') !important;
	background: none?rnd=1939933080 !important;
}
.body-background {
	background-color:#FFFFFF !important;
}
/* ---------- user.css ---------------- */